@charset "utf-8";

h1 {
	font-family: arial;
	font-size: 24pt;
	font-weight:bold;
	text-decoration: underline;
	color: #660000;
	text-align: center;
}
h2 {
	font-family: arial;
	font-size: 24pt;
	font-weight:bold;
	color: #000000;
	text-align: center;
}
h3 {
	font-family: arial;
	font-size: 18pt;
	font-weight:bold;
	color: #FDEE03;
	text-align: center;
}
h4 {
	font-family: arial;
	font-size: 18pt;
	font-weight:bold;
	color: red;
	text-align: center;
}
h5 {
	font-family: courier new;
	font-size: 14pt;
	font-weight:bold;
	text-decoration: underline;
	color: #660000;
	text-align: center;
}
h6 {
	font-family: arial;
	font-size: 14pt;
	font-weight:bold;
	color: #000000;
	text-align: center;
}
h7, h8, h9, h10, h11, h12, h13, h14, h15, h16, h17 { /* You can just go on adding headings */
   display: block; /* Because this is block level element */
}
h7 {
	font-family: arial;
	font-size: 20pt;
	font-weight:bold;
	color: #FDEE03;
	text-align: center;
}
h8 {
	font-family: arial;
	font-size: 20pt;
	font-weight:bold;
	text-decoration: underline;
	color: #00E600;
	text-align: center;
}
h9 {
	font-family: arial;
	font-size: 20pt;
	font-weight:bold;
	text-decoration: underline;
	color: #000000;
	text-align: center;
}
h10 {
	font-family: courier new;
	font-size: 14pt;
	font-weight:bold;
	text-decoration: underline;
	color: #660000;
	text-align: center;
}
h11 {
	font-family: courier new;
	font-size: 14pt;
	font-weight:bold;
	color: #FFFFFF;
	text-align: center;
}
h12 {
	font-family: courier new;
	font-size: 14pt;
	font-weight:bold;
	text-decoration: underline;
	color: red;
	text-align: center;
}
h13 {
	font-family: courier new;
	font-size: 14pt;
	font-weight:bold;
	color: red;
	text-align: center;
}
h14 {
	font-family: courier new;
	font-size: 18pt;
	font-weight:bold;
	text-decoration: underline;
	color: #660000;
	text-align: center;
}
h15 {
	font-family: courier new;
	font-size: 13pt;
	font-weight:bold;
	text-align: center;
}
h16 {
	font-family: times new roman;
	font-size: 18pt;
	font-weight:bold;
	text-align: center;
	text-decoration: underline;
	color: #660000;
}
h17 {
	font-family: arial;
	font-size: 16pt;
	font-weight:bold;
	color: #660000;
	text-align: center;
	text-decoration: underline;
}

#player {
max-width: 800px;
width: 100%;
margin-left: auto;
margin-right: auto;
}

img {
	max-width: 100%;
	height: auto;
}
 /* unvisited link */
a:link {
    color: #FDEE03;
	font-weight: bold;
}

/* visited link */
a:visited {
    color: #FDEE03;
	font-weight: bold;
}

/* mouse over link */
a:hover {
    color: #FDEE03;
	font-weight: bold;
}

/* selected link */
a:active {
	color: #FDEE03;
	font-weight: bold;
} 

.container-fluid .navbar-header .navbar-brand {
	color: #f4da60;
	font-size: 24px;
	font-weight: bold;
    background-color: #000000;
}
.navbar navbar-inverse navbar-fixed-top{
    background-color: #000000;
}
.sr-only{
    background-color: #000000;
}
.navbar-toggle collapsed{
    background-color: #000000;
}
@media screen and (max-width: 400px) and (min-width: 250px) {
    .container-fluid .navbar-header .navbar-brand {
	color: #f4da60;
	font-size: 16px;
	font-weight: bold;
    background-color: #000000;
}
}

.container-header {
	width: 100%;
	max-width: 800px;
	margin:auto;
	background: #000000;
}

.container-header-quote {
	width: 100%;
	max-width: 800px;
	margin:auto;
	background: #000000;
    vertical-align: middle;
    padding-left: 16px;
    padding-right: 16px;
}

.col-xs-4 {
    font-weight: bold;
	color: #00FFFF;
	font-size: 9.5pt;
	text-align: center;
	background: #000000;
    vertical-align: middle;
    padding: 10px;
    width: 33%;
}

.container-content {
	width: 100%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
    background-color: #000000;
   
		
}

.container-content-video {
	width: 100%;
	max-width: 800px;
	margin:auto;
    background-color: #000000;
	
}

.container-ticker {
	width: 100%;
	margin:auto;
	z-index:21;
    background: #000000;
}

.container-ticker2 {
	width: 100%;
	margin:auto;
	z-index:20;
	position:fixed;
	bottom:35px;
    background: #000000;
}


/*nav a.navbar-brand {
  border-bottom: thick solid #FF0000;
}*/

.navbar-header{
    background-color: #000000;
}

.nav.navbar-nav li a {
	font-size: 13pt;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #222222;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  margin-bottom: 15px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #A3A3A3;
  white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #222222;
  font-weight: normal;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
  font-weight: normal;
}
a.dropdown-toggle {
	font-weight:normal;
}
li a {
	font-weight:normal;
}
/* BEGIN CONTENT BOX CSS */

.ui-topbanner-gray {
	color: #000;
	background-color: #DEDEDE;
	border: 1px solid #000000;
	position: relative;
	width: 95%;
	max-width: 800px;
	margin-left: 5;
	padding: 15px;
	font-family: courier new;
	font-size: 13pt;
	box-shadow: 8px 8px 4px grey;
}

.ui-topbanner-white {
	color: #000;
	background-color: #222222;
	/*border: 1px solid #000000;*/
	position: relative;
	width: 97%;
	max-width: 800px;
	margin-left: 5;
	padding: 15px;
	font-family: courier new;
	font-size: 13pt;
	border-radius: 0px;
	/*box-shadow: 4px 4px 2px gray;*/
	margin-bottom: 35px;
}

.ui-topbanner-white-video {
	color: #FFFFFF;
	background-color: #222222;
	/*border: 1px solid #000000;*/
	position: relative;
	width: 98%;
	max-width: 800px;
	margin-left: 5;
	padding: 15px;
	font-family: courier new;
	font-size: 13pt;
	border-radius: 0px;
	/*box-shadow: 8px 8px 4px grey;*/
}

.ui-topbanner-white-video2 {
	color: #000;
	background-color: #000000;
	position: relative;
	width: 98%;
	max-width: 800px;
	margin-left: 5;
	padding: 15px;
	font-family: courier new;
	font-size: 13pt;
	border-radius: 0px;
	/*box-shadow: 8px 8px 4px grey;*/
}

.ui-topbanner-white p {
	font-family: courier new;
	font-size: 13pt;
	border-bottom: 25px;
    color: #FFFFFF;
}

.ui-topbanner-title {
    
    top:-257px;
    left:520;
    height:26px;
    line-height:26px;
    padding:0 10px;
    display:inline-block;
    color:#00FFFF;
    /*border:1px solid #626262;*/
    background-color:#222222;
    z-index:98;
    font-size:12pt;
	font-weight:bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	margin-left: 5;

}
.ui-topsubbanner {
    position:relative;
    color:#000;
    height: 33px;
    background: -webkit-linear-gradient(top, #f7f1e8 0%, #f4ecdf 100%);
    border-top: 1px solid #fff;
    border-bottom: 1px solid #efe8da;
    z-index:1;
}

/* END CONTENT BOX CSS */

.container-header-top p{
	width: 100%;
	max-width: 800px;
	background: #000000;
	height: 165px;
	text-align:center;
	margin:auto;
	font-size: 9.5pt;
    color: #D24DFF;
    font-weight: normal;
    margin-bottom: 15px;
}

.container-header-mid {
	width: 100%;
	max-width: 1200px;
	background: #000000;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	font-family: arial;
	font-weight:bold;
	font-size: 24pt;
    color: #f4da60;
}

.container-header-mid-home {
	width: 100%;
	max-width: 1200px;
	background: #000000;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	font-family: arial;
	font-weight:bold;
	font-size: 18pt;
    color: #f4da60;
}


.container-header p {
	float: right;
	display: block;
	font-weight: bold;
	color: #00FFFF;
	padding-right: 5px;
	font-size: 9.5pt;
	text-align: center;
	margin-left: 8;
    background: #000000;
}
#chleft {
	float: left;
	display: block;
	font-weight: bold;
	color: #00FFFF;
	padding-left: 5px;
	font-size: 9.5pt;
	text-align: center;
	margin-right: 8;
    background: #000000;
}
#chright {
	float: left;
	display: block;
	font-weight: bold;
	color: #00FFFF;
	padding-right: 5px;
	font-size: 9.5pt;
	text-align: center;
	margin-left: 8;
    background: #000000;
}
@media screen and (max-width: 600px) and (min-width: 250px) {
    .container-header p {
        float: right;
        display: block;
        font-weight: bold;
        color: #00FFFF;
        padding-right: 5px;
        font-size: 9pt;
        text-align: center;
        margin-left: 5;
        background: #000000;
    }
    #chleft {
        float: left;
        display: block;
        font-weight: bold;
        color: #00FFFF;
        padding-left: 5px;
        font-size: 9pt;
        text-align: center;
        margin-right: 5;
        background: #000000;
    }  
}

/* NAVBAR COLLAPSE CUSTOM BY JUNIOR */

@media (max-width : 2560px ){
	.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        /*display: none!important;*/
    }
    .navbar-nav {
        /*float: none!important;*/
        /*margin: 7.5px -15px;*/
        float: right !important;
        margin: 1.5px 10px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    .navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 800px;
}
/*@media (max-device-width: 480px) and (orientation: landscape) {
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: 400px;
  }*/
}

/* END NAVBAR COLLAPSE BY JUNIOR */

/* CSS CODE FOR SCROLLING NEWS */

.style1 {
	font-family: "Courier New", Courier, mono;
	font-size: 24pt;
}
.style2 {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	font-weight: bold;
}
.style3 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	margin-bottom: 25px;
}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
}
.style5 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	font-style: italic;
}
.style6 {
	font-family: arial;
	font-size: 18pt;
	font-weight:bold;
	color: #000000;
}
.style7 {
	font-family: arial;
	font-size: 18pt;
	font-weight:bold;
	color: red;	
}
.style8 {
	font-family: arial;
	font-size: 18pt;
	font-weight:bold;
	color: #660000;
	text-decoration: underline;
}
.style22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #660000;
}
.style23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #660000;
	text-align: center;
}
.style43 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	margin-bottom: 25px;
}
.style44 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: underline;
}
.style45 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	text-decoration: underline;
}
.style46 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	text-decoration: underline;
	background: yellow;
	font-weight: bold;
	color: #000000;
}
.style47 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	background: yellow;
	font-weight: normal;
	color: #000000;
}
.style48 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	background: yellow;
	font-weight: bold;
	color: #000000;
}
.style49 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	text-decoration: underline;
	background: yellow;
	font-weight: bold;
	color: red;
}
.style50 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	font-weight: bold;
	color: red;
}
.style51 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	background: yellow;
	font-weight: normal;
	color: red;
}
.style60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-decoration: underline;
	color: #660000;
}
.style61 {
	font-family: courier new;
	font-size: 13pt;
	font-weight:bold;
	text-align: center;
}	
.style62 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
    color: #FDEE03;
}
.style63 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
.style64 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt; text-decoration: underline;
	font-style: italic;
}
.style66 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: underline;
	font-style: italic;
}
.style67 {
	font-family: "Courier New", Courier, mono;
	font-size: 18pt;
	font-weight: bold;
	text-decoration: underline;
	color: #660000;
}
.style68 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: underline;
	color: #660000;
}
.style69 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	font-weight: bold;
	color: #660000;
}
.style70 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	font-weight: bold;
	background: yellow;
	text-decoration: underline;
	font-style: italic;
}
.style73 {
	font-family: "Courier New", Courier, mono;
	font-size: 24pt;
	text-decoration: underline;
	font-weight: bold;
	color: red;
}
.style95 {	
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
}
.style96 {	
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	background: yellow;
}
.style97 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	background: yellow;
	font-weight: bold;
}
.style98 {	
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	background: yellow;
	color: red;
}
.style99 {
	font-family: "Courier New", Courier, mono;
	font-size: 13pt;
	background: yellow;
	font-weight: bold;
	color: red;
}
.style100 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
    color: #00E600;
}
.style5001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	text-align: center;
	color: #000000;
	margin-bottom: 25px;
}
.style5002 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	margin-bottom: 25px;
}
.style5007 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	color: #ff0000;
	margin-bottom: 25px;
}
.style5009 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #000000;
	font-weight: normal;
	margin-bottom: 25px;
}
.style5010 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #000000;
	font-weight: bold;
	margin-bottom: 25px;
}
.style5011 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #660000;
	font-weight: bold;
	margin-bottom: 25px;
}
.yellow {
	background-color: #FFFF00;
}

/* END OF SCROLLING NEWS CSS */

/* BEGIN VIDEO TEMPLATE */

.video-wrapper {
	width: 860px;
	max-width: 100%;
	margin: auto;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

video {
	max-width: 100%;
	height: auto;
	margin: auto;
	/*display: block;*/
}

/* END VIDEO TEMPLATE */


body {
    background-image: url('../images/background.gif');
    background-repeat: repeat;
    padding-top: 40px !important;
}


.navbar-light .navbar-brand,
.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus,
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus
{
	color: #f4da60 !important;
}

.navbar {
	/* height: 70px; */
	padding: 0px;
	line-height: 0px;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOEAAADhCAMAAAAJbSJIAAAAXVBMVEUAAAD///9QUFBtbW2Ghobc3NxCQkKSkpLj4+NeXl55eXn5+fk3NzfJycnw8PCtra08PDxvb28VFRW0tLSlpaXp6elGRkYuLi7V1dUkJCQJCQlmZmaIiIjCwsIfHx/xuc+8AAAB/ElEQVR4nO3dWW7CQBBF0S5GgzHzDGH/y0yTCCX/6NWTzD07uLJBuCiaUgAAAAAAAAAAAAAAAAAAAPzWg2zrzLxpEw7NNKlvZsn7NcsInBsDI+b6QOcVfNJfxdZc2KoDp+bACPXbjedd9L9GXOjuq7SBE3deNZEWDtx51YBCCim0o5BCCv0ofM/anVeJBzbuvFB/8i5jd1+MxYUjd2CMxIVlaQ5cqgPtT4jap8MfQ2vgUB9YyuJg6zssMgKrYeeYKbZdygUEAAAAAAC9stgMs22yZjTVdudZ/Wp325xA59hbPvB+2hsDI/b6QO96acaCqTlQ/uWa+R59Ut+nvon+y0Fc6O4L9W16dOdVR2lh/3cxKMxAIYUU+lFI4acXntx51Ula2P9P3uXs7ouzuHDjDoyNuND+A0T1zw9LuZgLL/LCsrAGpgy+r52tr7tmBFaTVZM/12+bVcJ+MAAAAAAA6JnbfZTtfsvLm7hGUV3SoMa5+JWwmljKlzEw4ksf6D44UX5K68McGKHehF65A2MlLnQfX6o/+sPdF2xfvqv/uxgUZqCQQgr9KKTw0wvdG1FP4q0od17Ity99+1AvnbjQ/0LUvgyLf4VWvUBb3E/58r8oqR7OE0yXj4RC5zRKPYX6M+3G+bqsP7QCAAAAAAAAAAAAAAAAAAAAAADot28rYDdr/QNwOwAAAABJRU5ErkJggg==");
}

.back-to-home {
	margin-bottom: 20px !important;
    display: block;
}

.bg-black {
  background-color: #000;
}

/*Nav bar dropdown fix*/
.dropdown-item:hover, 
.dropdown-item:focus {
	background-color: inherit;
	color: #FDEE03;
}